<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="utf-8">
    <title></title>
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=700">
    <link rel="stylesheet" href="css/main.min.css">
</head>
<body>
<div class="print-page">
    <div class="print-page__header">
        <div class="print-page__about">
            <div class="print-page__logo">
                <img src="img/header_logo.svg" class="img-fluid" alt="">
            </div>
            <div class="print-page__slogan">
                Компрессорное оборудование
                <br>
                Сервисное сопровождение
                <br>
                Технические решения
            </div>
        </div>
        <div class="print-page__qr">
            <img src="img/qr.svg" class="img-fluid" alt="">
        </div>
        <div class="print-page__contacts">
            <div class="print-page__group">
                <div class="d-flex align-center">
                    <a href="tel:88005550430" class="contact-phone contact-phone--gray position-relative">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 25 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#contact" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>8 800-555-04-30</span>
                        <span class="contact-phone-free">Звонок бесплатный</span>
                    </a>
                </div>
                <div class="d-flex align-center">
                    <div class="contact-item">
                        <i class="contact-item__icon">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#calendar" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>пн-пт c 8:00 до 19:00</span>
                    </div>
                </div>
            </div>
            <div class="print-page__group">
                <div class="d-flex align-center">
                    <a href="mailto:zakaz@promair.ru" class="contact-item contact-item--email">
                        <i class="contact-item__icon">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#email" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>zakaz@promair.ru</span>
                    </a>
                </div>
                <div class="d-flex align-center">
                    <div class="contact-item">
                        <button class="contact-item__button" data-copy="9721152824" data-copy-hover="Скопировать" data-copy-active="Скопировано">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#file_copy" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                        <span>ИНН: 9721152824</span>
                    </div>
                </div>
            </div>
        </div>
    </div><!-- .print-page__header -->
    <div class="print-page__body">
    </div>
    <div class="print-page__footer">
        <p>Вся информация на сайте – собственность интернет-магазина www.promair.ru.</p>
        <p>Публикация информации с сайта www.promair.ru без разрешения запрещена. Все права защищены.</p>
    </div><!-- .print-page__footer -->
</div><!-- .print-page -->
{% block scripts %}
    <script src="js/app.min.js"></script>
{% endblock %}
</body>
</html>
